Subject: RE:Inquiry from Amazon customer velam(Order: 112-3426094-7363453) #Ref 2023032600290727
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Mar 2023 09:03:55 -0700

Hello-

We are sorry to hear of the issues you are having with your heated product. You are correct, that the heated products come with a 5-year warranty.  Please reach out to our Electric Product Support team at 866-456-8852 or email: [email-masked] Monday-Friday from 7:00 am-3:30pm PST.  Thank you.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

You have received a message. Order ID:
112-3426094-7363453:# ASIN Product Name
1 B074ZS8K61 Beautyrest - Heated Brushed Long Fur Throw - Ogee Pattern - 50" x 60" - Ivory - With 3-Setting Heat Controller Message: Order Number 112-3426094-7363453
Purchased in December 2018 and I just saw that this throw has a 5 year warranty. I was going to toss my throw but it's still so cozy and like new but it stopped heating. It's been one of my favorite throws. Can you send me a replacement cord or how do I go about seeing warranty?
This service is provided solely for communication with buyers. Please be aware that Amazon will never ask you to provide your login information or verify your identity through this service. If you receive any messages through this service requesting your Seller Central login or account information, report the message and ignore the request.

Was this email helpful?

No Response Needed

Report questionable activity

Copyright 2023
Amazon, Inc, or its affiliates. All rights reserved.
Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210

For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping and our safe buying guarantee.

[commMgrTok:A09345681MUV5JWIUVJYT]